Package org.eclipse.birt.core.data

# Class Constants

java.lang.Object
org.eclipse.birt.core.data.Constants

public final class Constants extends Object
Defines static constants for BIRT data access.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`ODA_PROP_CONFIG_KEY_SEPARATOR`
`static final String`
`ODA_PROP_CONFIGURATION_ID`

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### ODA_PROP_CONFIGURATION_ID

public static final String ODA_PROP_CONFIGURATION_ID

See Also:
  - Constant Field Values

### ODA_PROP_CONFIG_KEY_SEPARATOR

public static final String ODA_PROP_CONFIG_KEY_SEPARATOR

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()